<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modules>
        <module>tools-api-logger</module>
        <module>tools-api-response</module>
        <module>tools-api-rest</module>
    </modules>
    <parent>
        <artifactId>tools</artifactId>
        <groupId>fr.jihad-oussad</groupId>
        <version>2.3-SNAPSHOT</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>
    <packaging>pom</packaging>
    <groupId>fr.jihad-oussad.tools</groupId>
    <artifactId>tools-api</artifactId>
    <name>Tools - Api</name>
</project>
